Subject: Samba

From: Mike Pecen <[email-masked]>
Date: Tue, 28 Dec 1999 23:08:42 -0800

Does anybody know where to look or what to edit when you get this error
message
on a windows box when attempting to access a linux client under samba?

\\client is not accessable
The specified computer did not recieve your request. Try again later

I have already ping(ed) the network and data packets are being switched,
but this
message tells me that windows cannot find my linux box.  Any ideas??

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/